Subject: Re: [PMOL] Several questions/suggestions from my review of draft-ietf-pmol-sip-perf-metrics-04

From: Robert Sparks <[email-masked]>
Date: Tue, 6 Oct 2009 10:38:50 -0500

Thanks Al -

I'm going to enter a discuss pointing to my original message in the  
PMOL archives. The tracker will send email to you and the authors.
I wanted to let you know I had seen this and that the message the  
tracker sends you is not a prod.

RjS

On Sep 30, 2009, at 6:49 AM, Al Morton wrote:

> Robert,
>
> thanks for your questions & suggestions. Daryl and I will get
> together to address them, and will be in touch soon.
>
> Al (as co-author)
>
> +++++++++++++++++
>
> PMOL WG,
> If you have strong opinions about any of the areas
> that Robert identified in his message, feel free to
> post to the list on the topic(s)
> (using a new and descriptive subject line, please).
>
> thanks,
> Al (as pmol co-chair)
>
> At 02:31 PM 9/29/2009, Robert Sparks wrote:
>> Hi All -
>>
>> I have several concerns about draft-ietf-pmol-sip-perf-metrics that I
>> would like to discuss.
>> I've asked for a dedicated RAI-review of this document, so there may
>> be additional comments
>> later, but I wanted to get these to you now so we can start working
>> through them.
>>
>> These comments are more-or-less in document order, with a couple of
>> nits moved to the end.
>> I've numbered them to help split responses into threads later. When
>> replying to just one of the
>> items below, please change the subject line to indicate what you're
>> replying to.
>>
>> Thanks,
>>
>> RjS
>